<?xml version="1.0" encoding="utf-8"?>
<cWagonBlueprint>
	<Element>
		<Value>
			<Attribute name="Name">
				<cDeltaString>
					<Element>
						<Value>Sample Freight</Value>
					</Element>
				</cDeltaString>
			</Attribute>
			<Attribute name="BrowseInformation">
				<iRailVehicleBlueprint-cBrowseRVInformation>
					<Element>
						<Value>
							<Attribute name="DisplayName">
								<Localisation-cUserLocalisedString>
									<Element>
										<Value>
											<Attribute name="English">
												<cDeltaString>
													<Element>
														<Value>Sample Freight</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="French">
												<cDeltaString>
													<Element>
														<Value>Sample Freight</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Italian">
												<cDeltaString>
													<Element>
														<Value>Sample Freight</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="German">
												<cDeltaString>
													<Element>
														<Value>Sample Freight</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Spanish">
												<cDeltaString>
													<Element>
														<Value>Sample Freight</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Other">
												<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
													<Element>
														<Value/>
													</Element>
												</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
											</Attribute>
										</Value>
									</Element>
								</Localisation-cUserLocalisedString>
							</Attribute>
						</Value>
					</Element>
				</iRailVehicleBlueprint-cBrowseRVInformation>
			</Attribute>
			<Attribute name="RailVehicleComponent">
				<cWagonComponentBlueprint>
					<Element>
						<Value>
							<Attribute name="NumberingList">
								<cCSVContainer>
									<Element>
										<Value>
											<Attribute name="CsvFile">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</cCSVContainer>
							</Attribute>
							<Attribute name="FrontCouplingBlueprintID">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="RearCouplingBlueprintID">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="FrontCouplingPivot">
								<cHcRMatrix4x4>
									<Element>
										<Value>
											<Attribute name="Element">
												<__Indexed__sFloat32>
													<Element>
														<Value>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.025000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>7.540000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
														</Value>
													</Element>
												</__Indexed__sFloat32>
											</Attribute>
										</Value>
									</Element>
								</cHcRMatrix4x4>
							</Attribute>
							<Attribute name="RearCouplingPivot">
								<cHcRMatrix4x4>
									<Element>
										<Value>
											<Attribute name="Element">
												<__Indexed__sFloat32>
													<Element>
														<Value>
															<sFloat32>
																<Element>
																	<Value>-1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>-1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.025000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>-7.539978</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
														</Value>
													</Element>
												</__Indexed__sFloat32>
											</Attribute>
										</Value>
									</Element>
								</cHcRMatrix4x4>
							</Attribute>
							<Attribute name="FrontCouplingReceivingPoint">
								<cHcRMatrix4x4>
									<Element>
										<Value>
											<Attribute name="Element">
												<__Indexed__sFloat32>
													<Element>
														<Value>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.080000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>7.600000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
														</Value>
													</Element>
												</__Indexed__sFloat32>
											</Attribute>
										</Value>
									</Element>
								</cHcRMatrix4x4>
							</Attribute>
							<Attribute name="RearCouplingReceivingPoint">
								<cHcRMatrix4x4>
									<Element>
										<Value>
											<Attribute name="Element">
												<__Indexed__sFloat32>
													<Element>
														<Value>
															<sFloat32>
																<Element>
																	<Value>-1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>-1.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.080000</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>-7.599976</Value>
																</Element>
															</sFloat32>
															<sFloat32>
																<Element>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
														</Value>
													</Element>
												</__Indexed__sFloat32>
											</Attribute>
										</Value>
									</Element>
								</cHcRMatrix4x4>
							</Attribute>
							<Attribute name="Mass">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>24.3</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>24.299999</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="EaseOfDerailment">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.4375</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.437500</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="FrontPivotX">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>7.9825</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>7.982500</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="FrontPivotY">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>-0.5</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>-0.500000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="BackPivotX">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>-7.9825</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>-7.982500</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="BackPivotY">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>-0.5</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>-0.500000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CollisionCentreX">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.000000</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CollisionCentreY">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>2.08</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>2.080000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CollisionWidth">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>2.7200000286102295</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>2.720000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CollisionHeight">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>2.36</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>2.360000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CollisionLength">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>14.491999626159668</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>14.492000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="DragCoefficient">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value>METRES</Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>2.04</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>2.040000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="RollingFrictionCoefficient">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.0006</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000600</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="DryFriction">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.5</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.500000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="WetFriction">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.25</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.250000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SnowFriction">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.15</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.150000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SandFrictionMultiplier">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>1.3</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>1.300000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="Bogey">
								<__Indexed__cRailVehicleComponentBlueprint-tag_sBogey>
									<Element>
										<Value>
											<cRailVehicleComponentBlueprint-tag_sBogey>
												<Element>
													<Value>
														<Attribute name="BogeyPivotX">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>5.25</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>5.250000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="BogeyPivotY">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>0.5</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>0.500000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="BogeyBlueprint">
															<iBlueprintLibrary-cAbsoluteBlueprintID>
																<Element>
																	<Value>
																		<Attribute name="BlueprintSetID">
																			<iBlueprintLibrary-cBlueprintSetID>
																				<Element>
																					<Value>
																						<Attribute name="Provider">
																							<cDeltaString>
																								<Element>
																									<Value>Developer</Value>
																								</Element>
																							</cDeltaString>
																						</Attribute>
																						<Attribute name="Product">
																							<cDeltaString>
																								<Element>
																									<Value>Addon</Value>
																								</Element>
																							</cDeltaString>
																						</Attribute>
																					</Value>
																				</Element>
																			</iBlueprintLibrary-cBlueprintSetID>
																		</Attribute>
																		<Attribute name="BlueprintID">
																			<cDeltaString>
																				<Element>
																					<Value>RailVehicles\Freight\sample_freight\Default\Wagon\Sample Bogie01.xml</Value>
																				</Element>
																			</cDeltaString>
																		</Attribute>
																	</Value>
																</Element>
															</iBlueprintLibrary-cAbsoluteBlueprintID>
														</Attribute>
													</Value>
												</Element>
											</cRailVehicleComponentBlueprint-tag_sBogey>
											<cRailVehicleComponentBlueprint-tag_sBogey>
												<Element>
													<Value>
														<Attribute name="BogeyPivotX">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>-5.25</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>-5.250000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="BogeyPivotY">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>0.5</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>0.500000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="BogeyBlueprint">
															<iBlueprintLibrary-cAbsoluteBlueprintID>
																<Element>
																	<Value>
																		<Attribute name="BlueprintSetID">
																			<iBlueprintLibrary-cBlueprintSetID>
																				<Element>
																					<Value>
																						<Attribute name="Provider">
																							<cDeltaString>
																								<Element>
																									<Value>Developer</Value>
																								</Element>
																							</cDeltaString>
																						</Attribute>
																						<Attribute name="Product">
																							<cDeltaString>
																								<Element>
																									<Value>Addon</Value>
																								</Element>
																							</cDeltaString>
																						</Attribute>
																					</Value>
																				</Element>
																			</iBlueprintLibrary-cBlueprintSetID>
																		</Attribute>
																		<Attribute name="BlueprintID">
																			<cDeltaString>
																				<Element>
																					<Value>RailVehicles\Freight\sample_freight\Default\Wagon\Sample Bogie02.xml</Value>
																				</Element>
																			</cDeltaString>
																		</Attribute>
																	</Value>
																</Element>
															</iBlueprintLibrary-cAbsoluteBlueprintID>
														</Attribute>
													</Value>
												</Element>
											</cRailVehicleComponentBlueprint-tag_sBogey>
										</Value>
									</Element>
								</__Indexed__cRailVehicleComponentBlueprint-tag_sBogey>
							</Attribute>
							<Attribute name="StopgoRemapper">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="IntermediateRemapper">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="ExpertRemapper">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="BogieAudioControlName">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="CouplingAudioControlName">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="MaxComfortableAcceleration">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value>METRES_PER_SEC_PER_SEC</Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>1.75</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>1.750000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="TrainBrakeAssembly">
								<__Indexed__EngineSimulation-cTrainBrakeSystemBlueprint>
									<Element>
										<Value>
											<EngineSimulation-cTrainAirBrakeBlueprint>
												<Element>
													<Value>
														<Attribute name="BrakeType">
															<__Indexed__EngineSimulation-cTrainAirBrakeDataBlueprint>
																<Element>
																	<Value>
																		<EngineSimulation-cTrainAirBrakeDataBlueprint>
																			<Element>
																				<Value>
																					<Attribute name="EquipmentType">
																						<EngineSimulation-eEquipmentType>
																							<Element>
																								<Value>eAirTwinPipe</Value>
																							</Element>
																						</EngineSimulation-eEquipmentType>
																					</Attribute>
																					<Attribute name="MaxForcePercentOfVehicleWeight">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>%</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>70.0</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>70.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="Control">
																						<__Indexed__EngineSimulation-cBrakeControlBlueprint>
																							<Element>
																								<Value/>
																							</Element>
																						</__Indexed__EngineSimulation-cBrakeControlBlueprint>
																					</Attribute>
																					<Attribute name="Handbrake">
																						<__Indexed__EngineSimulation-cHandbrake>
																							<Element>
																								<Value/>
																							</Element>
																						</__Indexed__EngineSimulation-cHandbrake>
																					</Attribute>
																					<Attribute name="GraduatedRelease">
																						<eBoolean>
																							<Element>
																								<Value>eTrue</Value>
																							</Element>
																						</eBoolean>
																					</Attribute>
																					<Attribute name="ProportionalBrake">
																						<eBoolean>
																							<Element>
																								<Value>eTrue</Value>
																							</Element>
																						</eBoolean>
																					</Attribute>
																					<Attribute name="MaxReleaseRate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI_PER_SECOND</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>10</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>10.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxApplicationRate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI_PER_SECOND</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>10</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>10.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxCylinderPressure">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>63</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>63.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="PressureForMaxForce">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>63</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>63.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxSystemPressure">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>72.5</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>72.500000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MinSystemPressure">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>0.0f</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="Distributor">
																						<__Indexed__EngineSimulation-cBrakeDistributorBlueprint>
																							<Element>
																								<Value>
																									<EngineSimulation-cBrakeDistributorBlueprint>
																										<Element>
																											<Value>
																												<Attribute name="NormalFullReleasePressure">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value>PSI</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>72.5</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>72.500000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																												<Attribute name="FullServicePressure">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value>PSI</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>51.0</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>51.000000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																												<Attribute name="TrainPipeControlRatio">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value></Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>2.0299999713897705</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>2.030000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																												<Attribute name="MaxEmergencyResPressure">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value>PSI</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>110.0</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>110.000000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																												<Attribute name="MaxAuxResPressure">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value>PSI</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>100.0</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>100.000000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																												<Attribute name="EmergencyApplicationPressure">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value>PSI</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>63.0</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>63.000000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																											</Value>
																										</Element>
																									</EngineSimulation-cBrakeDistributorBlueprint>
																								</Value>
																							</Element>
																						</__Indexed__EngineSimulation-cBrakeDistributorBlueprint>
																					</Attribute>
																					<Attribute name="EmergencyBraking">
																						<__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cEmergencyBraking>
																							<Element>
																								<Value/>
																							</Element>
																						</__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cEmergencyBraking>
																					</Attribute>
																					<Attribute name="AuxiliaryBraking">
																						<__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																							<Element>
																								<Value>
																									<EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																										<Element>
																											<Value>
																												<Attribute name="MaxChargingRate">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value>PSI_PER_SECOND</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>10.0</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>10.000000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																												<Attribute name="MaxReservoirPressure">
																													<sFloat32>
																														<Element>
																															<ToolData>
																																<Tool name="tool_cWinToolFloatDatum">
																																	<cWinToolFloatDatum>
																																		<Element>
																																			<Value>
																																				<Attribute name="mUnits">
																																					<cFxString8>
																																						<Element>
																																							<Value>PSI</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																				<Attribute name="mTypedIn">
																																					<cFxString8>
																																						<Element>
																																							<Value>100.0</Value>
																																						</Element>
																																					</cFxString8>
																																				</Attribute>
																																			</Value>
																																		</Element>
																																	</cWinToolFloatDatum>
																																</Tool>
																															</ToolData>
																															<Value>100.000000</Value>
																														</Element>
																													</sFloat32>
																												</Attribute>
																											</Value>
																										</Element>
																									</EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																								</Value>
																							</Element>
																						</__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																					</Attribute>
																					<Attribute name="PressureUsedFromPipePerPoundGained">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>0.30000001192092896</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>0.300000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="PressureGainedFromOnePipePounds">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>100</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>100.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="RetainerType">
																						<EngineSimulation-cBaseAirBrakeBlueprint-eRetainerType>
																							<Element>
																								<Value>eNoRetainer</Value>
																							</Element>
																						</EngineSimulation-cBaseAirBrakeBlueprint-eRetainerType>
																					</Attribute>
																					<Attribute name="TripleValve">
																						<eBoolean>
																							<Element>
																								<Value>eTrue</Value>
																							</Element>
																						</eBoolean>
																					</Attribute>
																					<Attribute name="TripleValveRatio">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value></Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>2.5</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>2.500000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="RetainerSlowReleaseRate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>PSI_PER_SECOND</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>15</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>15.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																				</Value>
																			</Element>
																		</EngineSimulation-cTrainAirBrakeDataBlueprint>
																	</Value>
																</Element>
															</__Indexed__EngineSimulation-cTrainAirBrakeDataBlueprint>
														</Attribute>
													</Value>
												</Element>
											</EngineSimulation-cTrainAirBrakeBlueprint>
										</Value>
									</Element>
								</__Indexed__EngineSimulation-cTrainBrakeSystemBlueprint>
							</Attribute>
						</Value>
					</Element>
				</cWagonComponentBlueprint>
			</Attribute>
			<Attribute name="RenderComponent">
				<cAnimObjectRenderBlueprint>
					<Element>
						<Value>
							<Attribute name="PrimaryNamedTextureSet">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="SecondaryNamedTextureSet">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="GeometryID">
								<cDeltaString>
									<Element>
										<Value>RailVehicles\Freight\sample_freight\Default\Wagon\sample_freight.IGS</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="CollisionGeometryID">
								<cDeltaString>
									<Element>
										<Value>RailVehicles\Freight\sample_freight\Default\Wagon\sample_freight.IGS</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="Pickable">
								<eBoolean>
									<Element>
										<Value>eTrue</Value>
									</Element>
								</eBoolean>
							</Attribute>
							<Attribute name="ShadowType">
								<eShadowType>
									<Element>
										<Value>eShadowType_None</Value>
									</Element>
								</eShadowType>
							</Attribute>
							<Attribute name="HeatHaze">
								<__Indexed__cSceneryRenderBlueprint-sHeatHaze>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cSceneryRenderBlueprint-sHeatHaze>
							</Attribute>
							<Attribute name="TexText">
								<__Indexed__cSceneryRenderBlueprint-sTexText>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cSceneryRenderBlueprint-sTexText>
							</Attribute>
							<Attribute name="ProjectedLightElement">
								<__Indexed__cSceneryRenderBlueprint-sProjectedLight>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cSceneryRenderBlueprint-sProjectedLight>
							</Attribute>
							<Attribute name="Instancable">
								<bool>
									<Element>
										<Value>0</Value>
									</Element>
								</bool>
							</Attribute>
							<Attribute name="DetailLevelGenerationRange">
								<cSceneryRenderBlueprint-sDetailLevelGenerationRange>
									<Element>
										<Value>
											<Attribute name="HighestLevel_1isHighest">
												<sInt32>
													<Element>
														<Value>10</Value>
													</Element>
												</sInt32>
											</Attribute>
											<Attribute name="LowestLevel_10isLowest">
												<sInt32>
													<Element>
														<Value>10</Value>
													</Element>
												</sInt32>
											</Attribute>
										</Value>
									</Element>
								</cSceneryRenderBlueprint-sDetailLevelGenerationRange>
							</Attribute>
							<Attribute name="AnimSet">
								<__Indexed__iAnimObjectRenderBlueprint-cAnimation>
									<Element>
										<Value>
											<iAnimObjectRenderBlueprint-cAnimation>
												<Element>
													<Value>
														<Attribute name="AnimationID">
															<cDeltaString>
																<Element>
																	<Value>freight</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="AnimationName">
															<cDeltaString>
																<Element>
																	<Value>RailVehicles\Freight\sample_freight\Default\Wagon\freight.IA</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="AnimateInEditor">
															<eBoolean>
																<Element>
																	<Value>eTrue</Value>
																</Element>
															</eBoolean>
														</Attribute>
													</Value>
												</Element>
											</iAnimObjectRenderBlueprint-cAnimation>
										</Value>
									</Element>
								</__Indexed__iAnimObjectRenderBlueprint-cAnimation>
							</Attribute>
						</Value>
					</Element>
				</cAnimObjectRenderBlueprint>
			</Attribute>
			<Attribute name="PosOriComponent">
				<cPosOriBlueprint>
					<Element>
						<Value/>
					</Element>
				</cPosOriBlueprint>
			</Attribute>
			<Attribute name="ControlContainerComponent">
				<cControlContainerBlueprint>
					<Element>
						<Value>
							<Attribute name="InteriorInterface">
								<cControlContainerBlueprint-cInteriorInterface>
									<Element>
										<Value>
											<Attribute name="InteriorGeometryID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="NumberOfCabs">
												<eNumberOfCabs>
													<Element>
														<Value>eSingleCab</Value>
													</Element>
												</eNumberOfCabs>
											</Attribute>
											<Attribute name="InteriorCamera">
												<iBlueprintLibrary-cAbsoluteBlueprintID>
													<Element>
														<Value>
															<Attribute name="BlueprintSetID">
																<iBlueprintLibrary-cBlueprintSetID>
																	<Element>
																		<Value>
																			<Attribute name="Provider">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																			<Attribute name="Product">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																		</Value>
																	</Element>
																</iBlueprintLibrary-cBlueprintSetID>
															</Attribute>
															<Attribute name="BlueprintID">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cAbsoluteBlueprintID>
											</Attribute>
											<Attribute name="CabOcclusion">
												<iBlueprintLibrary-cAbsoluteBlueprintID>
													<Element>
														<Value>
															<Attribute name="BlueprintSetID">
																<iBlueprintLibrary-cBlueprintSetID>
																	<Element>
																		<Value>
																			<Attribute name="Provider">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																			<Attribute name="Product">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																		</Value>
																	</Element>
																</iBlueprintLibrary-cBlueprintSetID>
															</Attribute>
															<Attribute name="BlueprintID">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cAbsoluteBlueprintID>
											</Attribute>
										</Value>
									</Element>
								</cControlContainerBlueprint-cInteriorInterface>
							</Attribute>
							<Attribute name="CarriageInteriorInterface">
								<cControlContainerBlueprint-cInteriorInterface>
									<Element>
										<Value>
											<Attribute name="InteriorGeometryID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="NumberOfCabs">
												<eNumberOfCabs>
													<Element>
														<Value>eSingleCab</Value>
													</Element>
												</eNumberOfCabs>
											</Attribute>
											<Attribute name="InteriorCamera">
												<iBlueprintLibrary-cAbsoluteBlueprintID>
													<Element>
														<Value>
															<Attribute name="BlueprintSetID">
																<iBlueprintLibrary-cBlueprintSetID>
																	<Element>
																		<Value>
																			<Attribute name="Provider">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																			<Attribute name="Product">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																		</Value>
																	</Element>
																</iBlueprintLibrary-cBlueprintSetID>
															</Attribute>
															<Attribute name="BlueprintID">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cAbsoluteBlueprintID>
											</Attribute>
											<Attribute name="CabOcclusion">
												<iBlueprintLibrary-cAbsoluteBlueprintID>
													<Element>
														<Value>
															<Attribute name="BlueprintSetID">
																<iBlueprintLibrary-cBlueprintSetID>
																	<Element>
																		<Value>
																			<Attribute name="Provider">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																			<Attribute name="Product">
																				<cDeltaString>
																					<Element>
																						<Value></Value>
																					</Element>
																				</cDeltaString>
																			</Attribute>
																		</Value>
																	</Element>
																</iBlueprintLibrary-cBlueprintSetID>
															</Attribute>
															<Attribute name="BlueprintID">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cAbsoluteBlueprintID>
											</Attribute>
										</Value>
									</Element>
								</cControlContainerBlueprint-cInteriorInterface>
							</Attribute>
							<Attribute name="ControlValues">
								<__Indexed__cControlContainerBlueprint-cControlValue>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cControlContainerBlueprint-cControlValue>
							</Attribute>
						</Value>
					</Element>
				</cControlContainerBlueprint>
			</Attribute>
			<Attribute name="CargoComponent">
				<cCargoComponentBlueprint>
					<Element>
						<Value>
							<Attribute name="CargoDef">
								<__Indexed__cCargoDef>
									<Element>
										<Value>
											<cBulkCargoDef>
												<Element>
													<Value>
														<Attribute name="TriggerBox">
															<cHcR3dBox>
																<Element>
																	<Value>
																		<Attribute name="Width">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value></Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>1</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>1.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="Height">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value></Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>1</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>1.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="Depth">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value></Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>1</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>1.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="Element">
																			<__Indexed__sFloat32>
																				<Element>
																					<Value>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																					</Value>
																				</Element>
																			</__Indexed__sFloat32>
																		</Attribute>
																	</Value>
																</Element>
															</cHcR3dBox>
														</Attribute>
														<Attribute name="Capacity">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>57</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>57.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="BulkFreightType">
															<cBulkCargoDef-eBulkFreight>
																<Element>
																	<Value>BulkFreight</Value>
																</Element>
															</cBulkCargoDef-eBulkFreight>
														</Attribute>
														<Attribute name="AnimationId">
															<cDeltaString>
																<Element>
																	<Value>freight</Value>
																</Element>
															</cDeltaString>
														</Attribute>
													</Value>
												</Element>
											</cBulkCargoDef>
										</Value>
									</Element>
								</__Indexed__cCargoDef>
							</Attribute>
							<Attribute name="CargoBlueprintID">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
						</Value>
					</Element>
				</cCargoComponentBlueprint>
			</Attribute>
			<Attribute name="ContainerComponent">
				<cEntityContainerBlueprint>
					<Element>
						<Value>
							<Attribute name="Children">
								<__Indexed__cEntityContainerBlueprint-sChild>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cEntityContainerBlueprint-sChild>
							</Attribute>
						</Value>
					</Element>
				</cEntityContainerBlueprint>
			</Attribute>
		</Value>
	</Element>
</cWagonBlueprint>
